Subject: NBO analysis of acetamide

From: Christian M�ck-Lichtenfeld <[email-masked]>
Date: Tue, 23 Mar 1999 11:32:47 +0100 (MEZ)

Dear colleagues,

for reference purposes I would like to know whether
there is any published NBO analysis of acetamide in
the literature. I have searched the QCLDB and other 
sources. I have found some papers from K.B.Wiberg et al.
concerning similar structures, esp. formamide, but I
have not come to see an explicit NBO treatment of acetamide.

If someone of you knows a reference for that special
case, please let me know.

Greetings,
Christian Mueck-Lichtenfeld

----------------------------------------------
Dr. Christian Mueck-Lichtenfeld
Westfaelische Wilhelms-Universitaet
Organisch-Chemisches Institut
Corrensstrasse 40
D-48149 Muenster, Germany

[email-masked]  |  +49 251 83 33239
----------------------------------------------